*{
    margin:0px;
    padding:0px;
    box-sizing:border-box;
}

nav{
    width:100%;
    height:75px;
    Line-height:75px;
    padding:0px 10px;
    position:fixed;
    background-image: linear-gradient(#033747,#012733);
}
nav .logo a{font-size: 30px;
    font-weight: bold;
    float: left;
    color: lightcoral;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    cursor: pointer;

}
.logo{
    flex:1;
}
.logo a{
    display: flex;
    align-self: center;
    font-size: 30px;
    color:#ff8c69
}
.logo a:hover{
    color:none;
}
.logo img{
    width:100px;
    margin-right: 20px;
}
nav ul{
    float:right;
}
nav li{
    display:inline-block;
    list-style: none;
}
nav  li a{
    font-size: 20px;
    text-transform: uppercase;
    padding: 0px 20px;
    color:white;
    text-decoration: none;
}
nav li a:hover{
    color:#ff8c69;
    transition: all 0.4s ease 0s;
}
.content-items img{
    width:100%;
    height:100vh;
    background-size: cover;
    background-position: relative;
}
.text-overlay{
    position: absolute;
    top: 50%;
    left:50%;
    transform:translate(-50%,-50%);
    color: white;
    font-size:60px;
    font-family:Arial, sans-serif;
    text-align: center;
}
footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 20px;
}

.footer {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.section1,
.section2,
.section3 {
    flex: 1;
    min-width: 200px;
    max-width: 300px;
    padding: 0 10px;
}

.section1 a {
    text-decoration: none;
    font-size: 25px;
    margin-right: 25px;
    margin-left: 10px;
}

.section1 h1 {
    margin-left: 100px;
    color: #fff;
    margin: 0;
}

.section1 p {
    color: #fff;
    margin-top: 5px;
    font-size: 20px;
    margin-left: 0px;
}

.footer .fa {
    font-size: 24px;
    margin-right: 10px;
    color: #fff;
    transition: color 0.3s ease-in-out;
}

.footer .fa:hover {
    color: #55acee;
    /* Twitter blue color */
}

.section2 h5,
.section3 h5 {
    margin-bottom: 10px;
    font-size: 25px;
}

.section3 h5 {
    margin-right: 150px;
}

.nav {
    list-style: none;
    padding: 0;
    margin: 0;
}

.nav-item {
    margin-bottom: 10px;
}

.nav-link {
    color: #55acee;
    /* Link color blue */
    text-decoration: none;
    font-weight: bold;
}

.nav-link:hover {
    text-decoration: underline;
}

.section3 i.fa-phone {
    margin-right: 5px;
}

.section3 .nav-link {
    display: flex;
    align-items: center;
}

